@font-face {
  font-family: 'regularK';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/karla/karla-regular.eot');
  src: url('../fonts/karla/karla-regular.eot') format('embedded-opentype'), url('../fonts/karla/karla-regular.woff') format('woff'), url('../fonts/karla/karla-regular.ttf') format('truetype'), url('../fonts/karla/karla-regular.svg') format('svg');
}
@font-face {
  font-family: 'italicK';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/karla/karla-italic.eot');
  src: url('../fonts/karla/karla-italic.eot') format('embedded-opentype'), url('../fonts/karla/karla-italic.woff') format('woff'), url('../fonts/karla/karla-italic.ttf') format('truetype'), url('../fonts/karla/karla-italic.svg') format('svg');
}
@font-face {
  font-family: 'boldK';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/karla/karla-bold.eot');
  src: url('../fonts/karla/karla-bold.eot') format('embedded-opentype'), url('../fonts/karla/karla-bold.woff') format('woff'), url('../fonts/karla/karla-bold.ttf') format('truetype'), url('../fonts/karla/karla-bold.svg') format('svg');
}
@font-face {
  font-family: 'regular';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/FSMePro/regular.eot');
  src: url('../fonts/FSMePro/regular.eot') format('embedded-opentype'), url('../fonts/FSMePro/regular.woff') format('woff'), url('../fonts/FSMePro/regular.ttf') format('truetype'), url('../fonts/FSMePro/regular.svg') format('svg');
}
@font-face {
  font-family: 'italic';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/FSMePro/italic.eot');
  src: url('../fonts/FSMePro/italic.eot') format('embedded-opentype'), url('../fonts/FSMePro/italic.woff') format('woff'), url('../fonts/FSMePro/italic.ttf') format('truetype'), url('../fonts/FSMePro/italic.svg') format('svg');
}
@font-face {
  font-family: 'bold';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/FSMePro/bold.eot');
  src: url('../fonts/FSMePro/bold.eot') format('embedded-opentype'), url('../fonts/FSMePro/bold.woff') format('woff'), url('../fonts/FSMePro/bold.ttf') format('truetype'), url('../fonts/FSMePro/bold.svg') format('svg');
}
@font-face {
  font-family: 'fontawesome';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/fontawesome/fontawesome.eot');
  src: url('../fonts/fontawesome/fontawesome.eot') format('embedded-opentype'), url('../fonts/fontawesome/fontawesome.woff') format('woff'), url('../fonts/fontawesome/fontawesome.ttf') format('truetype'), url('../fonts/fontawesome/fontawesome.svg') format('svg');
}
@font-face {
  font-family: 'ionicons';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/ionicons/ionicons.eot');
  src: url('../fonts/ionicons/ionicons.eot') format('embedded-opentype'), url('../fonts/ionicons/ionicons.woff') format('woff'), url('../fonts/ionicons/ionicons.ttf') format('truetype'), url('../fonts/ionicons/ionicons.svg') format('svg');
}
/* ************************************************************************** titular destacado */
#block-actrav-page-title {
  background: #60a3ba;
  color: #ffffff;
  font-family: 'bold';
  font-size: 26px;
  font-size: 2.6rem;
  line-height: 30px;
  margin: 0 0 30px;
  padding: 34px 20px 34px 40px;
}
#block-actrav-page-title.book-root-title {
  background: #f3dbd0;
  color: #4b4b4b;
  font-family: 'bold';
  font-size: 32px;
  font-size: 3.2rem;
  line-height: 36px;
  margin: 0;
  padding: 34px 20px 34px 40px;
}
.book-root-title {
  display: none;
}
@media only screen and (max-width: 799px) {
  #block-actrav-page-title {
    display: block;
    margin: 0 0 20px;
    padding: 15px 12px 40px;
    position: relative;
  }
  #block-actrav-page-title:before {
    background: #ffffff;
    bottom: 20px;
    content: "";
    display: block;
    height: 3px;
    left: 12px;
    position: absolute;
    width: 57px;
  }
  #block-actrav-page-title.book-root-title {
    background: #217fa5;
    color: #ffffff;
    margin: 0;
    padding: 15px 12px 60px;
    position: relative;
  }
}
/* ************************************************************************** inner navigation */
.book-navigation ul.book-pager {
  *zoom: 1;
  margin: 75px 15px 40px;
  overflow: hidden;
  padding: 0;
}
.book-navigation ul.book-pager:before,
.book-navigation ul.book-pager:after {
  content: "";
  display: table;
}
.book-navigation ul.book-pager:after {
  clear: both;
}
.book-navigation ul.book-pager .book-pager__item a {
  color: #ce5c3c;
  display: block;
  font-size: 20px;
  font-size: 2rem;
  line-height: 1;
  padding: 0 0 0 30px;
  position: relative;
  text-decoration: none;
}
.book-navigation ul.book-pager .book-pager__item a:before {
  content: "\f060";
  font-family: 'fontawesome';
  position: absolute;
  left: 0;
  top: 0;
}
.book-navigation ul.book-pager .book-pager__item a b {
  display: none;
}
.book-navigation ul.book-pager .book-pager__item.book-pager__item--next a {
  padding: 0 30px 0 0;
}
.book-navigation ul.book-pager .book-pager__item.book-pager__item--next a:before {
  content: "\f061";
  left: auto;
  right: 0;
}
.book-navigation ul.menu {
  padding: 0;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.book-navigation ul.menu li {
  padding: 60px 0;
  color: #ffffff;
  background: #61a3bb;
  min-height: 300px;
  position: relative;
  border: 5px solid #ffffff;
}
.book-navigation ul.menu li span {
  font-size: 24px;
  font-size: 2.4rem;
  font-family: 'bold';
  display: block;
  width: 80%;
  margin: 0 auto;
  position: relative;
  text-align: center;
}
.book-navigation ul.menu li a.subhome-section-link {
  font-size: 18px;
  font-size: 1.8rem;
  border: 3px solid #414769;
  color: #414769;
  display: block;
  margin: 0 auto;
  padding: 10px 0;
  text-align: center;
  text-decoration: none;
  width: 40%;
  position: absolute;
  bottom: 60px;
  right: 0;
  left: 0;
}
.book-navigation ul.menu li a.subhome-section-link:hover {
  background: #ed9b78;
}
.book-navigation ul.menu li a.subhome-section-hidden-link {
  font-size: 24px;
  font-size: 2.4rem;
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
  text-indent: -999999px;
}
.book-navigation ul.menu li:hover {
  background: #ed9b78;
  color: #414769;
}
.book-navigation ul.menu-items-6 li {
  width: 33.3%;
}
@media only screen and (max-width: 767px) {
  .book-navigation ul.menu-items-6 li {
    width: 100%;
  }
}
.book-navigation ul.menu-items-2 li {
  width: 50%;
}
@media only screen and (max-width: 767px) {
  .book-navigation ul.menu-items-2 li {
    width: 100%;
  }
}
.book-navigation ul.menu + h2 + ul.book-pager {
  display: none;
}
#book-navigation-13.book-navigation ul.menu li .subhome-section-link,
#book-navigation-22.book-navigation ul.menu li .subhome-section-link {
  display: none;
}
#book-navigation-13.book-navigation ul.menu li span,
#book-navigation-22.book-navigation ul.menu li span {
  font-size: 18px;
  font-size: 1.8rem;
  background: #60a3ba;
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 5% 10%;
  width: 100%;
  text-transform: uppercase;
  line-height: 1.2;
  min-height: 105px;
}
#book-navigation-13.book-navigation ul.menu li {
  background: url("../images/box_01.jpg") no-repeat center center / cover;
}
#book-navigation-13.book-navigation ul.menu li + li {
  background: url("../images/box_02.jpg") no-repeat center center / cover;
}
#book-navigation-13.book-navigation ul.menu li + li + li {
  background: url("../images/box_03.jpg") no-repeat center center / cover;
}
#book-navigation-13.book-navigation ul.menu li + li + li + li {
  background: url("../images/box_04.jpg") no-repeat center center / cover;
}
#book-navigation-13.book-navigation ul.menu li + li + li + li + li {
  background: url("../images/box_05.jpg") no-repeat center center / cover;
}
#book-navigation-13.book-navigation ul.menu li + li + li + li + li + li {
  background: url("../images/box_06.jpg") no-repeat center center / cover;
}
#book-navigation-22.book-navigation ul.menu li {
  background: url("../images/box_07.jpg") no-repeat center center / cover;
}
#book-navigation-22.book-navigation ul.menu li + li {
  background: url("../images/box_08.jpg") no-repeat center center / cover;
}
@media only screen and (max-width: 1023px) {
  .book-navigation {
    *zoom: 1;
  }
  .book-navigation:before,
  .book-navigation:after {
    content: "";
    display: table;
  }
  .book-navigation:after {
    clear: both;
  }
  .book-navigation ul.menu li a {
    bottom: 30px;
  }
  .book-navigation ul.menu li span {
    font-size: 20px;
    font-size: 2rem;
    line-height: 1;
  }
}
@media only screen and (max-width: 799px) {
  .book-navigation {
    *zoom: 1;
  }
  .book-navigation:before,
  .book-navigation:after {
    content: "";
    display: table;
  }
  .book-navigation:after {
    clear: both;
  }
  .book-navigation ul.book-pager {
    margin: 20px 15px 10px;
  }
  .book-navigation ul.book-pager .book-pager__item {
    padding: 0 10% 0 0;
  }
  .book-navigation ul.book-pager .book-pager__item a {
    border: 1px solid #ed9b78;
    display: block;
    padding: 12px 0;
    text-align: center;
    text-indent: -999999px;
    width: 100%;
  }
  .book-navigation ul.book-pager .book-pager__item a:before {
    content: "PREVIOUS";
    font-family: 'regular';
    height: 100%;
    line-height: 45px;
    text-indent: 0;
    width: 100%;
    left: 0;
    top: 0;
  }
  .book-navigation ul.book-pager .book-pager__item a:hover {
    background: #ed9b78;
    color: #ffffff;
  }
  .book-navigation ul.book-pager .book-pager__item.book-pager__item--next {
    padding: 0 0 0 10%;
  }
  .book-navigation ul.book-pager .book-pager__item.book-pager__item--next a {
    padding: 12px 0;
  }
  .book-navigation ul.book-pager .book-pager__item.book-pager__item--next a:before {
    content: "NEXT";
    left: auto;
    right: 0;
  }
}
@media only screen and (max-width: 359px) {
  .book-navigation {
    *zoom: 1;
  }
  .book-navigation:before,
  .book-navigation:after {
    content: "";
    display: table;
  }
  .book-navigation:after {
    clear: both;
  }
  .book-navigation ul.book-pager .book-pager__item {
    padding: 0;
  }
  .book-navigation ul.book-pager .book-pager__item.book-pager__item--next {
    padding: 0;
  }
}
/* ************************************************************************** node page */
.page-node-type-page h1 .field--name-body {
  padding: 0 65px;
}
@media only screen and (max-width: 799px) {
  .node--type-page.node--view-mode-full {
    padding: 0 12px;
  }
}
/* ************************************************************************** node book */
@media only screen and (max-width: 799px) {
  .book-navigation ul.menu li a {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 22px;
  }
}
/* ************************************************************************** figures content */
/********************************* popup *****************************/
.popup {
  width: 100%;
  height: 100%;
  display: none;
  position: fixed;
  top: 0px;
  left: 0px;
  background: rgba(75, 75, 75, 0.75);
  z-index: 100;
  /* Inner */
}
.popup .popup-inner {
  font-family: 'regularK';
  color: #4b4b4b;
  max-width: 50%;
  min-width: 340px;
  height: 80%;
  width: 90%;
  padding: 30px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  box-shadow: 0px 2px 6px rgba(75, 75, 75, 0.75);
  background: #f2f2f2;
  /* Close Button */
}
.popup .popup-inner em {
  font-family: 'italicK';
}
.popup .popup-inner .popupTitle {
  position: relative;
  min-height: 50px;
  width: 100%;
  border: 1px solid #4b4b4b;
  border-bottom: 1px dashed #4b4b4b;
  padding: 20px 60px 20px 20px;
  background: #f2f2f2;
  z-index: 1;
}
.popup .popup-inner .popup-close {
  position: absolute;
  top: 30px;
  right: 30px;
  width: 40px;
  height: 40px;
  text-decoration: none;
  text-align: center;
  border-bottom: 1px solid #4b4b4b;
  border-left: 1px solid #4b4b4b;
  z-index: 10;
}
.popup .popup-inner .popup-close:before {
  font-family: 'ionicons';
  content: "\f404";
  color: #4b4b4b;
  font-size: 2em;
  line-height: 38px;
  font-weight: bold;
}
.popup .popup-inner .popup-close:hover:before {
  opacity: 0.8;
}
.popup .popup-inner .popcontent {
  position: absolute;
  border: 1px solid #4b4b4b;
  border-top: none;
  max-height: 640px;
  overflow: auto;
  padding: 50px 100px;
  top: 100px;
  bottom: 30px;
  right: 30px;
  left: 30px;
}
.popup .popup-inner .popcontent::-webkit-scrollbar {
  width: 8px;
}
.popup .popup-inner .popcontent::-webkit-scrollbar-thumb {
  border-radius: 8px;
  background-color: #d3d3d3;
}
.popup .popup-inner .popcontent .question {
  margin: 0;
  margin-left: -25px;
  padding: 0 0 50px 25px;
  position: relative;
}
.popup .popup-inner .popcontent .question:before {
  font-family: 'fontawesome';
  content: "\f111";
  position: absolute;
  margin-left: -35px;
  margin-top: 0px;
  font-size: 22px;
  color: #4b4b4b;
  text-align: center;
  animation-duration: 1s;
  animation-name: bulletHeightAnimation;
  transition: height 1s;
}
.popup .popup-inner .popcontent .question:not(:last-of-type):after {
  content: ' ';
  position: absolute;
  width: 2px;
  height: 100%;
  background: #4b4b4b;
  left: -1px;
  top: 5px;
  animation-duration: 1s;
  animation-name: lineHeightAnimation;
  transition: height 1s;
}
.popup .popup-inner .popcontent .question .questNum {
  font-size: 20px;
  padding-bottom: 5px;
  cursor: pointer;
  color: #217fa5;
  font-weight: bold;
}
.popup .popup-inner .popcontent .question .questNum:hover {
  opacity: 0.8;
}
.popup .popup-inner .popcontent .question blockquote {
  margin-left: 35px;
  pointer-events: none;
  position: relative;
}
.popup .popup-inner .popcontent .question blockquote a {
  pointer-events: auto;
}
.popup .popup-inner .popcontent .question blockquote.newIcon:before {
  font-family: 'fontawesome';
  content: "\f05a";
  position: absolute;
  margin-left: -35px;
  margin-top: 5px;
  pointer-events: auto;
  cursor: pointer;
}
.popup .popup-inner .popcontent .question blockquote:before {
  font-family: 'fontawesome';
  content: "\f05a";
  position: absolute;
  margin-left: -35px;
  margin-top: 5px;
  pointer-events: auto;
  cursor: pointer;
}
.popup .popup-inner .popcontent .question blockquote.newIcon:after {
  position: absolute;
  content: '';
  display: block;
  width: 25px;
  height: 2px;
  left: -35px;
  top: 9px;
  background-color: #4b4b4b;
  transform-origin: 0 0;
  transform: rotate(45deg);
  z-index: 1;
}
.popup .popup-inner .popcontent .question blockquote .showQuoteText {
  color: #4b4b4b;
  font-size: 16px;
  line-height: 38px;
  letter-spacing: 0.6px;
}
.popup .popup-inner .popcontent .question p {
  padding: 5px 0;
}
.popup .popup-inner .popcontent .question ul {
  list-style-type: disc;
  padding-left: 20px;
}
.popup .popup-inner .popcontent .question h3 {
  font-weight: bold;
  padding-top: 5px;
}
.popup .popup-inner .popcontent .question h3 a {
  font-family: 'regularK';
  padding: 10px 15px;
  background: #ce5c3c;
  color: white;
  display: block;
}
.popup .popup-inner .popcontent .question .btnYN {
  width: 70px;
  height: 45px;
  margin-right: 20px;
  margin-top: 20px;
}
.popup .popup-inner .popcontent .question .btnYN.Yes,
.popup .popup-inner .popcontent .question .btnYN.No {
  border: 1px solid #4b4b4b;
  background-color: transparent;
  color: #4b4b4b;
}
.popup .popup-inner .popcontent .question .btnYN.Yes:hover:enabled,
.popup .popup-inner .popcontent .question .btnYN.No:hover:enabled {
  opacity: 0.8;
}
.popup .popup-inner .popcontent .question .btnYN.Yes.active,
.popup .popup-inner .popcontent .question .btnYN.No.active {
  border: 1px solid #4b4b4b;
  background-color: #4b4b4b;
  color: #f2f2f2;
  opacity: 0.6;
}
.popup .popup-inner .popcontent .returnBtn {
  display: none;
  color: #4b4b4b;
  font-size: 16px;
  text-decoration: none;
  font-weight: bold;
}
.popup .popup-inner .popcontent .returnBtn:hover {
  opacity: 0.8;
}
.popup .popup-inner .popcontent .returnBtn:before {
  font-family: 'ionicons';
  content: "\f3cf";
  font-size: 14px;
  margin-top: 2px;
  font-weight: normal;
  margin-right: 10px;
}
.popup .popup-inner .popcontent .show {
  display: inline-block;
  height: 20px;
  line-height: 20px;
}
/*#colorbox {
  #cboxWrapper {
    .border-radius(0);
    background: @blue-secondary;
  }
  #cboxOverlay {
    background: #6b6b6b;
    .opacity(0.9);
  }
  #cboxContent {
    background: @blue-secondary;
    border: 1px solid @white;
  }
  #cboxLoadedContent {
    margin-bottom: 78px;
  }
  #cboxClose {
    background: @blue-secondary;
    bottom: auto;
    top: 0;
    border-bottom: 1px solid @white;
    border-left: 1px solid @white;
    width: 45px;
    height: 45px;
    &:before {
      content: "\f12a";
      color: @white;
      display: block;
      font-family: 'ionicons';
      .font-size(2.4);
      position: absolute;
      text-align: center;
      text-indent: 0;
      width: 45px;
    }
  }
  / ********************************* figures
  .node--type-interactive-figure.node--view-mode-full {
    position: static;
    .field--name-field-popup-title {
      color: @white;
      .font-size(1.8);
      margin: 10px 70px 10px 25px;
    }
    .field--name-body {
      color: @white;
      .font-size(1.6);
      line-height: 20px;
      margin: 25px;
      h1 {
        .font-size(3.6);
        font-family: 'bold';
        line-height: 50px;
        margin: 0 0 20px;
        padding: 0 0 17px;
        position: relative;
        &:before {
          background: @white;
          bottom: 0;
          content: "";
          display: block;
          height: 3px;
          left: 0;
          position: absolute;
          width: 57px;
        }
      }
      ul {
        margin: 0 0 0 20px;
        li {
          &:before {
            background: @white;
            top: 8px;
          }
        }
      }
      ol {
        margin: 0 0 0 20px;
        li {
          &:before {
            margin: 2px 0 0 -32px;
            color: @white;
          }
        }
      }
    }
    .field--name-field-next-element {
      bottom: 0;
      padding: 25px;
      position: absolute;
      .display(flex);
      .flex-justify-content(space-between);
      .flex-align-content(center);
      .flex-align-items(center);
      width: 100%;
      a {
        border: 1px solid;
        color: @white;
        display: inline-block;
        padding: 6px 20px;
        text-decoration: none;
        &:hover {
          background: @white;
          color: @blue-secondary;
        }
      }
    }
  }
}*/
.view-quotes-links-list a {
  color: #ce5c3c;
}
.path-filter h2 {
  font-weight: bold;
  font-size: 22px;
  font-size: 2.2rem;
}
.compose-tips .filter-type h3 {
  font-weight: bold;
}
.compose-tips .filter-type > ul > li {
  margin: 10px 10px;
}
/* ************************************************************************** quotes */
@media only screen and (max-width: 799px) {
  .view-quotes-links-list {
    padding: 0 12px;
  }
  .popup .popup-inner {
    height: 80%;
    min-width: 80%;
  }
  .popup .popup-inner .popcontent {
    top: 94px;
    max-height: 100%;
    padding: 50px 100px;
  }
}
@media only screen and (max-width: 767px) {
  .popup .popup-inner {
    height: 98%;
    min-width: 360px;
  }
  .popup .popup-inner .popcontent {
    top: 115px;
    padding: 30px 20px 30px 60px;
  }
}
@keyframes lineHeightAnimation {
  from {
    height: 0%;
  }
  to {
    height: 100%;
  }
}
@keyframes bulletHeightAnimation {
  0% {
    font-size: 0px;
  }
  90% {
    font-size: 0px;
  }
  100% {
    font-size: 22px;
  }
}
/* ************************************************************************** back to top */
.ion-arrow-up-a {
  cursor: pointer;
  display: none;
  margin: 0 0 0 10px;
  position: relative;
  width: 20px;
  height: 20px;
  line-height: 20px;
  top: 2px;
  left: 0;
  text-decoration: none;
}
.ion-arrow-up-a span {
  display: none;
}
.ion-arrow-up-a::before {
  content: "\f10c";
  font-family: 'ionicons';
  display: block;
  position: absolute;
  text-indent: 0;
  font-size: 25px;
  font-size: 2.5rem;
  top: 0;
  left: 0;
}
